Skip to main content
POST
/
metrics
/
preset
Create preset metric
curl --request POST \
  --url https://api.example.com/metrics/preset \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "project_id": "<string>",
  "preset": "<string>",
  "sampling_rate": 123,
  "monitor_config": {},
  "agent_name": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
project_id
string
required
preset
string
required
sampling_rate
number | null
monitor_config
object
agent_name
string | null

Response

201 - application/json

Metric created